from django.contrib import admin

from core.mixins import JsonWidgetMixin
from dashboard.models import DashboardLayout


class DashboardAdminLayout(JsonWidgetMixin, admin.ModelAdmin):
    list_display = ['user']
    list_display_links = ['user']


admin.site.register(DashboardLayout, DashboardAdminLayout)
